export default [
  {
    name: "Horrible",
    background: "#f2c0e6",
    paths: {
      mouth:
        "M 53 170.5 C 56.5 161, 71 144, 82.5 153.5 C 107 130, 123 146, 140.5 162",
      eyeR:
        "M 168 28 C 160 31, 153 33, 148 34 C 140 35, 133 36, 119 36 C 132 62, 146 73, 156 73 C 165 73, 167 44, 168 28z",
      eyeL:
        "M 32 27 C 39 30, 46 33, 53 35 C 62 37, 71 39, 80 40 C 70 56, 55 73, 40 73 C 28 73, 32 37, 32 27z",
      pupilR:
        "M 146 53.5 C 146 52, 147 51, 148.5 51 C 150 51, 151 52, 151 53.5 C 151 55, 150 56, 148.5 56 C 147 56, 146 55, 146 53.5z",
      pupilL:
        "M 45 53.5 C 45 52, 46 51, 47.5 51 C 49 51, 50 52, 50 53.5 C 50 55, 49 56, 47.5 56 C 46 56, 45 55, 45 53.5z"
    }
  },
  {
    name: "Ok",
    background: "#faecc1",
    paths: {
      mouth:
        "M 43 140.5 C 64 146, 81.82 149.46, 99.5 151.5  C 112.5 153, 132 154, 142.5 154",
      eyeR:
        "M 176 46 C 171 43, 157 42, 152 41 C 144 40, 131 39, 124 39 C 124 58, 152 66, 159 66 C 165 66, 175 55, 176 46z",
      eyeL:
        "M 22 46 C 24 43, 36 42, 44 41 C 53 40, 69 38, 74 39 C 75 56, 49 65, 39 65 C 31 65, 22 56, 22 46z",
      pupilR:
        "M 146 53.5 C 146 52, 147 51, 148.5 51 C 150 51, 151 52, 151 53.5 C 151 55, 150 56, 148.5 56 C 147 56, 146 55, 146 53.5z",
      pupilL:
        "M 45 53.5 C 45 52, 46 51, 47.5 51 C 49 51, 50 52, 50 53.5 C 50 55, 49 56, 47.5 56 C 46 56, 45 55, 45 53.5z"
    }
  },
  {
    name: "Excellent",
    background: "#c9f9e5",
    paths: {
      mouth:
        "M 42.5 126 C 60 139.5, 85.5 153, 109 153, C 130 153, 137 144.5, 143.5 139.5",
      eyeR:
        "M 170 52 C 170 39, 161 28, 149 28 C 137 28, 128 39, 128 52 C 128 65, 137 76, 149 76 C 161 76, 170 65, 170 52z",
      eyeL:
        "M 26 52 C 26 39, 36 28, 48 28 C 60 28, 70 39, 70 52 C 70 66, 60 77, 48 77 C 36 77, 26 66, 26 52z",
      pupilR:
        "M 146 50.5 C 146 49, 147 48, 148.5 48 C 150 48, 151 49, 151 50.5 C 151 52, 150 53, 148.5 53 C 147 53, 146 52, 146 50.5z",
      pupilL:
        "M 45 50.5 C 45 49, 46 48, 47.5 48 C 49 48, 50 49, 50 50.5 C 50 52, 49 53, 47.5 53 C 46 53, 45 52, 45 50.5z"
    }
  }
];
